body {
  background-color: black;
}

*.header {
    font-family: Verdana,Arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #9C99CD;
}

*.text {
    font-family: Verdana,Arial,sans-serif;
    font-size: 8pt;
    color: #AAAAAA;
}

*.boxheader {
    font-family: Verdana,Arial,sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #9C99CD;
}

*.boxborder {
	background-color: #9C99CD;
}

a:link {
  font-family: Verdana,Arial,sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #BBBB88;
}

a:visited {
  font-family: Verdana,Arial,sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #BBBB88;
}

a:hover {
  font-family: Verdana,Arial,sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #FFFFFF;
}
